<?php

require_once "conexion.php";

class ModuloPermiso{
    public static function mdlGetModulosPermiso(){
        $conn = new Conexion();
        $db = $conn -> get_connection();
        $sql = "SELECT * FROM modulo_permiso ORDER BY id_modulo_permiso ASC";
        $stmt = $db -> prepare($sql);
        $stmt -> execute();
        $result = ($stmt->rowCount() > 0) ? $stmt -> fetchAll(PDO::FETCH_ASSOC) : false;
        $db = null;
        return $result;
    }

}